#ifndef __SCHM_ICU_H__
#define __SCHM_ICU_H__


#define ICU_EXCLUSIVE_AREA_0 0U

void SchM_Enter_Icu_ICU_EXCLUSIVE_AREA_0(void);
void SchM_Exit_Icu_ICU_EXCLUSIVE_AREA_0(void);

#endif /*__SCHM_ICU_H__ */
